| Bsoft 2.0.5 Bernard's software package

Variables
simplex.cpp File Reference

Nelder and Mead downhill simplex method for generalized parameter fitting. More...

`#include "simplex.h"`
`#include "random_numbers.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Nelder and Mead downhill simplex method for generalized parameter fitting.

Author
  Bernard Heymann

Date
  Created: 20000426
  Modified: 20190201

      Adapted from Numerical Recipes, 2nd edition, Press et al. 1992

Definition in file simplex.cpp.

## Variable Documentation

## ◆ verbose

int verbose